# NAME: Aerogard
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Aerogard/Aerogard.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,aerogard.com.au
  - DOMAIN-SUFFIX,aerogard.com.cn
  - DOMAIN-SUFFIX,aerogardcn.com
